*{
	margin:0;
	padding:0;
}
html,body{
	height:100%;
	margin:0;
	padding:0;
}
a{text-decoration:none;}
body{
	font-family:"simsun,Tahoma,sans-serif";
	background:#191d28;
	overflow:hidden;
}
.clear_l{clear:left;}
/*loading*/
/*=======loading=======*/
.loader {width:100%;height:100%;background:#000;position:absolute;z-index:99;top: 0;left: 0;overflow:hidden;}
.loader__bar {color: #fff;width: 254px; height: 150px; position: absolute;left: 50%;top: 50%;text-align:center;margin-left:-127px;margin-top:-75px;}
/*=======动画==========*/ 
.loadani{width:254px;height:150px;position:relative;}
.loadani div{width:254px;height:150px;position:absolute;bottom:0;left:0;}
div.loadnone{background:url(../images/loading_none.png) no-repeat center left;}
div.loadfull{width:0;background:url(../images/loading_full.png) no-repeat center left;}
 /*=======end动画==========*/ 
.loader__progress,.loader__progress-bg,.loader__info {position: absolute; height:100%;left:0;top:0;}
.loader__progress {z-index: 1;width: 0;border-radius: 1em;}
.loader__progress-bg {z-index: 0;width: 100%;border-radius: 1em;}
.loader__info {z-index: 2;width:100%;height:30px;top:130px;font-size:22px;color:#fff;}

div.wrap{width:640px;position:relative;margin:0px auto;}
.blockEle{display:block;}
div.header{width:640px;height:90px;background:#0f0805;position:fixed;z-index:3;top:0px;left:50%;margin-left:-320px;}
div.header *{position:absolute;}
div.header img.gIcon{width:72px;top:9px;left:20px;}
div.header span.gName{color:#fff;font-size:28px;line-height:28px;top:15px;left:105px;}
div.header span.gIntro{color:#ccc0bc;font-size:22px;line-height:22px;top:50px;left:105px;}
a.btnIn{width:160px;height:50px;font-size:26px;color:#fff;line-height:50px;text-align:center;background:#812ab7;border-radius:5px;top:20px;right:20px;}
div#mainSwiper{width: 640px; height: 100%;position:relative;margin:0px auto;}
div#mainSwiper .swiper-slide{height:100%;overflow:hidden;position:relative;}
.sec1{background:url(../images/bg_1.jpg) no-repeat center top;}
.sec2{background:url(../images/bg_2.jpg) no-repeat center top;}
.sec3{background:url(../images/bg_3.jpg) no-repeat center top;}
.sec4{background:url(../images/bg_4.jpg) no-repeat center top;}
a.btnVideo{width:104px;height:104px;position:absolute;bottom:230px;left:50%;margin-left:-52px;}
a.btnVideo >img{position:absolute;top:0;left:0;}
a.btnVideo >img.vd1{-webkit-animation:btnRotate 3s linear infinite;}
a.btnDownload{width:270px;height:72px;background:url(../images/download.png) no-repeat;position:absolute;bottom:130px;left:50%;margin-left:-135px;}
.sec2 >div{height:800px;}
.sec2 p{font-size:20px !important;color:#a89aa9;line-height:30px;text-indent:40px;padding:10px 30px;max-height:500px;position:relative;}
.sec2 p.p1{padding-top:180px;}
.sec2 p >span{font-size:24px;}
.sec2 p >span strong{color:#d35eed;}
/*技能轮播*/
div.showskill{width:640px;height:450px;position:relative;margin:0 auto;margin-top:170px;}
div.skillbox{width:500px;height:282px;position:absolute;top:30px;left:58px;}
div.showskill >*{display:block;position:absolute}
div.showskill >img{top:425px;right:30px;}
div#skillSlider{width:500px;height:750px;overflow:hidden;top:0;}
div#skillSlider .swiper-slide{width:640px;height:750px;position:relative;}
div#skillSlider .swiper-slide img{position:absolute;top:0;left:0;}
span.skName{width:100%;height:50px;line-height:36px;text-align:center;font-size:34px;color:#ff5722;position:absolute;top:425px;left:0;}
p.skDesc{font-size:20px;color:#a89ba8;line-height:36px;padding:470px 0 0 0;position:relative;}
div#skillSlider div.swiper-button-white{width:66px;height:150px;background:rgba(41,25,10,0.7);position:absolute;top:50%;margin-top:-275px;display:none;}
span.getSkill{width:188px;height:36px;line-height:36px;text-align:center;font-size:20px;color:#ffffff;background:rgba(0,0,0,0.7);border-radius:6px;position:absolute;z-index:1;top:247px;right:0;}
a.showSkill{width:502px;height:282px;position:absolute;top:0;left:0;}
div#skillPre{left:15px;}
div#skillNext{right:15px;}
div#skillPages{width:100%;height:100px;text-align:center;position:absolute;z-index:2;top:350px;left:0;}
p.skillInfo{font-size:20px;color:#eaa888;line-height:36px;padding-top:50px;}
p.skillInfo span{width:100%;text-align:center;font-size:34px;line-height:50px;color:#ff4c22;}
.swiper-slide{position:relative;}
span.showGifInfo{width:180px;height:60px;line-height:60px;text-align:center;font-size:24px;color:#fff;border-radius:6px;background:rgba(0,0,0,0.8);position:absolute;top:259px;right:0;-webkit-animation:flash 5s linear infinite;}
div.showevent{height:100%;}
div#eSlider{height:100%;}
div#ePages{display:none;}
div#eSlider div.swiper-button-white{width:32px;height:60px;position:absolute;top:390px;}
div#ePre{background:url(../images/iPre.png) no-repeat;left:10px;-webkit-animation: preAni 2s infinite ease-in-out;}
div#eNext{background:url(../images/iNext.png) no-repeat;right:10px;-webkit-animation: nextAni 2s infinite ease-in-out;}
div.gbtm{width:100%;height:200px;position:absolute;bottom:150px;left:0;}
p.eDetail{text-align:center;font-size:20px;line-height:20px;color:#a89ba8;}
a.btnView{width:268px;height:73px;line-height:73px;text-align:center;font-size:30px;color:#812ab7;background:url(../images/view.png) no-repeat;margin:0 auto;margin-top:30px;}
/*底部*/
#footer{width:100%;height:90px;text-align:center;line-height:30px;color:#4d4949;font-size:20px;background:#000000;padding:20px 0;position:absolute;bottom:0;left:0;}
#footer span{font-size:20px;line-height:30px;}



/*=====================================弹窗=============================================*/
a.closePopup{display:block;width:37px;height:37px;background:url(../images/close.png) no-repeat center;position:absolute;top:-15px;right:-40px;}
#backgroundPopup{width:100%;height:100%;color:#fff;background:rgba(0,0,0,0.8);line-height:45px;text-align:center;position:fixed;z-index:5;top:0;left:0;display:none;}
/*视频*/
div#popupVideo{width:640px;height:360px;position:fixed;z-index:100;top:50%;margin-top:-180px;left:50%;margin-left:-320px;display:none;}
video#gVideo{position:absolute;top:0;left:0;}
/*技能*/
div#skillPopup,div#popupGif{width:500px;height:282px;position:fixed;z-index:10;top:50%;margin-top:-141px;left:50%;margin-left:-250px;display:none;};}

div.gifbox{width:510px;height:318px;position:fixed;z-index:10;top:50%;margin-top:-159px;left:50%;margin-left:-255px;display:none;}
/*******动画******/
@-webkit-keyframes btnRotate{0%{-webkit-transform:rotate(0deg);}100%{-webkit-transform:rotate(360deg);}}
@keyframes btnRotate{0%{-webkit-transform:rotate(0deg);}100%{-webkit-transform:rotate(360deg);}}



























